@charset "utf-8";

/*---------------------------------------------------------------------------

reset

---------------------------------------------------------------------------*/
body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,td,
figure
 {
   margin:0; 
   padding:0; 
}

fieldset,img {
   border:0;
}

ol,ul {
   list-style:none;
}

caption,th {
   text-align:left; 
}

q:before,
q:after {
   content:'';
}

abbr,acronym {
   border:0;
}

table {
   border-collapse:collapse; 
   border-spacing:0;
   font-size:100%;
}

.clear{
	clear:both;
}

.clearfix{
    zoom:1; /*for IE 5.5-7*/
    position:relative; /*for preview*/
}

.clearfix:after{ /*for modern browser*/
	content: ".";
    display: block;
    clear: both;
    height: 0;
	visibility: hidden;
}

* html .clearfix{
    display:inline-table;
    /**/display:block;/**/
}

/*---------------------------------------------------------------------------

common

---------------------------------------------------------------------------*/
.displayNO{
	display:none;
}

.noS{
	display:none!important;
}

img{
	max-width:100%;
	/*max-height:100%;*/
	height:auto;
	vertical-align:bottom;
	-webkit-backface-visibility: hidden;
}

.caption{
	font-size:0.8em;
	line-height:1.2;
}

.picRight,.picLeft{
	margin-bottom:10px;
	text-align:center;
}

.noPrint img,img.noPrint{
	user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@media(min-width:768px){
	.noPC{
		display:none!important;
	}

	.noS{
		display:block!important;
	}

	.w100{width:100%;}
	.w99{width:99%;}
	.w98{width:98%;}
	.w97{width:97%;}
	.w96{width:96%;}
	.w95{width:95%;}
	.w94{width:94%;}
	.w93{width:93%;}
	.w92{width:92%;}
	.w91{width:91%;}
	.w90{width:90%;}
	.w89{width:89%;}
	.w88{width:88%;}
	.w87{width:87%;}
	.w86{width:86%;}
	.w85{width:85%;}
	.w84{width:84%;}
	.w83{width:83%;}
	.w82{width:82%;}
	.w81{width:81%;}
	.w80{width:80%;}
	.w79{width:79%;}
	.w78{width:78%;}
	.w77{width:77%;}
	.w76{width:76%;}
	.w75{width:75%;}
	.w74{width:74%;}
	.w73{width:73%;}
	.w72{width:72%;}
	.w71{width:71%;}
	.w70{width:70%;}
	.w69{width:69%;}
	.w68{width:68%;}
	.w67{width:67%;}
	.w66{width:66%;}
	.w65{width:65%;}
	.w64{width:64%;}
	.w63{width:63%;}
	.w62{width:62%;}
	.w61{width:61%;}
	.w60{width:60%;}
	.w59{width:59%;}
	.w58{width:58%;}
	.w57{width:57%;}
	.w56{width:56%;}
	.w55{width:55%;}
	.w54{width:54%;}
	.w53{width:53%;}
	.w52{width:52%;}
	.w51{width:51%;}
	.w50{width:50%;}
	.w49{width:49%;}
	.w48{width:48%;}
	.w47{width:47%;}
	.w46{width:46%;}
	.w45{width:45%;}
	.w44{width:44%;}
	.w43{width:43%;}
	.w42{width:42%;}
	.w41{width:41%;}
	.w40{width:40%;}
	.w39{width:39%;}
	.w38{width:38%;}
	.w37{width:37%;}
	.w36{width:36%;}
	.w35{width:35%;}
	.w34{width:34%;}
	.w33{width:33%;}
	.w32{width:32%;}
	.w31{width:31%;}
	.w30{width:30%;}
	.w29{width:29%;}
	.w28{width:28%;}
	.w27{width:27%;}
	.w26{width:26%;}
	.w25{width:25%;}
	.w24{width:24%;}
	.w23{width:23%;}
	.w22{width:22%;}
	.w21{width:21%;}
	.w20{width:20%;}
	.w19{width:19%;}
	.w18{width:18%;}
	.w17{width:17%;}
	.w16{width:16%;}
	.w15{width:15%;}
	.w14{width:14%;}
	.w13{width:13%;}
	.w12{width:12%;}
	.w11{width:11%;}
	.w10{width:10%;}
	.w9{width:9%;}
	.w8{width:8%;}
	.w7{width:7%;}
	.w6{width:6%;}
	.w5{width:5%;}
	.w4{width:4%;}
	.w3{width:3%;}
	.w2{width:2%;}
	.w1{width:1%;}
	.w0{width:0%;}
	
	.picRight{
		float:right;
		margin:0 0 20px 20px;
	}

	.picLeft{
		float:left;
		margin:0 20px 20px 0;
	}
	
}

/*---------------------------------------------------------------------------

SNS

---------------------------------------------------------------------------*/
#snsBlock{
	overflow:hidden;
	float:left;
}

#snsBlock p{
	float:left;
	margin-right:5px;
}

#snsBlock .mailBtn{
	display:none;
}

#snsBlock img{
	vertical-align:top;
}

@media(min-width:570px){
	#snsBlock{
		padding-top:7px;
	}

}

@media(min-width:1000px){
	#snsBlock .mailBtn{
		display:block;
	}
	
}

/*---------------------------------------------------------------------------

チケット情報

---------------------------------------------------------------------------*/
#ticket h3{
	font-size:1.6em;
	text-align:center;
	margin:20px 0;
}

#ticket .block{
	margin:10px 10px 15px 10px;
}

#ticket #bunkamuraTicket,#ticket .info{
	margin-bottom:15px;
	padding:0 10px;
}

#ticket #bunkamuraTicket,#ticket .info{
	margin-bottom:15px;
	padding:10px;
}

#ticket #bunkamuraTicket h5{
	font-size:1.2em;
	margin-bottom:10px;
}

#ticket #bunkamuraTicket h6{
	font-size:1.1em;
}

#ticket .tabBtnBlock{
	display:none;
}

#ticket h6,#ticket h5{
	font-size:1em;
}

#ticket .annotation{
	color:#F00;
	font-weight:bold;
}

#ticket .ticketPageLink{
	margin-top:10px;
}

@media(min-width:480px){
	#ticket .ticketPageLinkTtl{
		position:relative;
	}

	#ticket .ticketPageLink{
		position:absolute;
		top:0.4em;
		right:10px;
		font-size: 93%;
		margin:0;
	}
}

/*
日程表
---------------------------------------------------------------------------*/
#ticket .eventSchedule{
	clear:both;
	width:100%;
	margin-bottom:15px;
}

#ticket .eventSchedule table {
	border-collapse: collapse;
	font-size: 65%;
	margin-bottom: 10px;
	width:100%;
}

#ticket .eventSchedule th,
#ticket .eventSchedule td {
	border: 1px solid #ddd;
	text-align: center;
	padding: 5px 0;
}

#ticket .eventSchedule th {
	font-weight: bold;
}

#ticket .eventSchedule .date th {
	width: auto;
}

#ticket .eventSchedule .date .yearmonth {
	width: 45px;
}

#ticket .eventSchedule .holiday {
	background-color: #ffeded;
}

#ticket .eventSchedule .noevents {
	background-color: #ededed;
}

#ticket .eventSchedule .red {
	color: #ff0000;
}

#ticket .eventSchedule .blue {
	color: #356bce;
}

#ticket .eventSchedule .purple {
	color: #7935ce;
}

/*
料金表
---------------------------------------------------------------------------*/
.admissionfeeList {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 10px;
	font-size:108%;
}


.admissionfeeList th {
	padding: 5px 0;
	border: 1px solid #dddddd;
	text-align: center;
}


.admissionfeeList td {
	padding: 10px 0;
	border: 1px solid #dddddd;
	text-align: center;
}

/*
混雑状況
---------------------------------------------------------------------------*/

#ticket .time{
	margin-bottom: 30px;
	clear: both;
}

#ticket .konzatsu{
	clear: both;
	margin-bottom: 30px;
}

#ticket .konzatsu h4{
	background-image: url(/common/org/images/bg_graydot.gif);
	padding: 5px 10px;
	border-bottom: dotted 1px #000000;
	clear:both;
}

#ticket .konzatsu .date{
	text-align: right;
}

#ticket .konzatsu h5{
	clear: both;
	font-size: 123.1%;
	margin-bottom: 0;
}

#ticket .konzatsu .iconList{
	overflow: hidden;
	margin-bottom: 10px;
}

#ticket .konzatsu .iconList p {
	float: left;
	margin-right: 30px;
}

#ticket .konzatsu .iconList p img{
	vertical-align: middle;
	margin-right: 10px;
}

#ticket .konzatsu .timeTable{
	border: solid 1px #e6e6e6;
	margin-bottom: 20px;
	clear: both;
	width: 100%;
}

#ticket .konzatsu .timeTable td{
	border: solid 1px #e6e6e6;
	padding: 15px;
	width: 65px;
	text-align: center;
}

#ticket .konzatsu .timeTable td p{
	font-size: 116%;
	margin-bottom: 5px;
}

#ticket .konzatsu .timeTable td img{
}

#ticket .konzatsu .timeTable th{
	background-color: #3a3a3a;
	color: #ffffff;
	font-weight: bold;
	font-size: 116%;
	padding: 5px 15px 5px 15px;
}

#ticket .textBlock{
	padding: 0 10px;
}

/* 動画
---------------------------------------------------------------------------*/
.movie {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	clear:both;
	margin-bottom:10px;
}

.movie:last-child{
	margin-bottom:0;
}

.movie iframe,  
.movie object,  
.movie embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media print{
	.noPrint img,img.noPrint{
		display:none!important;
	}

}

/* analytics
---------------------------------------------------------------------------*/
iframe[name="google_conversion_frame"] {
	position:absolute;
	top:0;
}